
Foreman - Feature #1925

Update Trends page to show single value

11/01/2012 12:15 PM - Robert Birnie

Status: Closed   

Priority: Normal   

Assignee: Robert Birnie   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Clicking on a Trend Value would show the trend page for that value with a list of the current hosts.

Other fixes:

adding proper sorting to the trends pages

fix create method to not loop through each FactValue

History

#1 - 11/01/2012 12:25 PM - Robert Birnie

https://github.com/theforeman/foreman/pull/225

#2 - 06/19/2013 11:40 AM - Benjamin Papillon

- Status changed from New to Closed

- % Done changed from 0 to 100

the pull request has been merged on 2012 11 14
